.select {
    position: relative;
}
     .select select {
    display: block;
    width: 110px;
     /* от ширины блока div */
    padding: .37rem 2.5rem .37rem 1rem;/* отступы от текста до рамки */
    background: none; /* убираем фон */
    border: 1px solid #ccc; /* рамка */
    border-radius: 3px;/* скругление полей формы */
    -webkit-appearance: none;/* Chrome */
    -moz-appearance: none;/* Firefox */
    appearance: none;/* убираем дефолнтные стрелочки */
    font-family: inherit;/* наследует от родителя */
    font-size: 1rem;
    color: #444;
}
 .select:after {
    content: "";
    display: block;
    border-style: solid;
    border-width: 6px 5px 0 5px;
    border-color: #000 transparent transparent transparent;
    pointer-events: none;
    position: absolute;
    top: 50%;
    right: 1rem;
    z-index: 1;
    margin-top: -3px;
}

.input_value {
    font-family: 'Open Sans', 'Helvetica Neue', Arial, Helvetica, Verdana, sans-serif;
    font-size: 15px;
    border: 1px solid #abb0b2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #343434;
    background-color: #fff;
    box-sizing: border-box;
    height: 32px;
    padding: 0px 0.4em;
    display: inline-block;
    margin: 0;
    width: 60px;
    text-align: center;
}

.submit {

    background-color: gray;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    height: 34px;
    border: 1px solid white;
}

/*кнопка меню выбора игры*/
.game_mode {
    background-color: gray;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    height: 34px;
    border: 1px solid white;
    width: 150px;
    height: 150px;
    display: none;
    position: absolute;
}

.btn_mode {

    background-color: white;
    color: #686868;
    padding: 10px 2px;
    border-radius: 4px;
    cursor: pointer;
    height: 34px;
    border: 1px solid #ccc;

}


.text_to_display {
    color: #7a7c7f;
    font-size: 29px;
    font-family: «Libre Baskerville», serif;
    text-align: center;
    text-shadow: 0 1px 1px #fff;
}


.center {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    align-content: center; 
    justify-content: center; 
    overflow: auto;
    background-color: RGB(249, 201, 16);
}

body {
    /*overflow: auto ;*/
    
    /*position: absolute;*/
    /*background-color: #27292F;*/
}

/*h1{*/
/*    text-align: center;*/
/*    color: rgba(0,0,0,0.6);*/
/*    text-shadow: 2px 8px 6px rgba(0,0,0,0.2), 0px -5px 35px rgba(255,255,255,0.3);*/
/*}*/

.divTable{
	display: table; 
	width: 100%;
	border: 2px double white;
	
}

.divTableRow {
    display: table-row; 
    position: relative;
    }
.divTableCell {
    /*border: 1px double black;*/
    vertical-align: middle;
    text-align: center;
	display: table-cell;
	padding: 1px 1px;
    }
    
.mode_step {
  background: #007ffa;
  color: white;
  border: 2px solid white;
  border-radius: 25px;
  width: 25px;
  height: 25px;
  font-size: 12px;
  position: absolute;
  z-index: 2;
  text-align: center;
  vertical-align: middle;
  /*padding: 1px;*/
}




}
